@font-face {
    font-family: FuturaBold;
    src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
    font-family: FuturaCondensed;
    src: url("../fonts/FuturaLT-Condensed.ttf");
}

body{
  margin: 0;
  display: block;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  background-size: 100%;
  background-color: #F0E9D7;
}
/* styling for hamburger mobile navigation */
.mobile-nav{
  display:none;
  margin:10px 0 5px 10px;
  font-size:15px;
}
.mobile-menu{
  margin:0;
  padding:0;
  display:none;
  background-color:black;
  position:absolute;
  list-style-type:none;
  margin-top: 5px;
  margin-left:10px;
  padding-left:10px;
  padding-right:10px;
  transform : scale(1.1,1);
  -webkit-transform:scale(1.1,1); /* Safari and Chrome */
  -moz-transform:scale(1.1,1); /* Firefox */
  -ms-transform:scale(1.1,1); /* IE 9+ */
  -o-transform:scale(1.1,1);
  z-index:5;
}
.mobile-menu li{
  display:block;
  margin:10px 0;
  cursor:pointer;
}
.mobile-menu li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.mobile-menu li a:hover{
  color:#fff;
}
.mobile-guest-artist-nav{
  margin:0;
  padding:0 10px;
}
.menu-ham{
  padding:10px;
  cursor:pointer;
}
#menu-toggle{
  display:none;
}
#menu-toggle:checked + .mobile-menu {
  display: block;
}

.web-guest-artist-nav{
  margin:0;
  padding:0;
  display: none;
  background-color:black;
  position:absolute;
  list-style-type:none;
  margin-left:-10px
  margin-top: 5px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
  font-size:16px;
  width:250px;
  color:#e8ba92;
}
.web-guest-artist-nav li{
  display:block;
  padding:4px;
  cursor:pointer;
}
.web-guest-artist-nav li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.web-guest-artist-nav li a:hover{
  color:#fff;
}

#guest-artist-toggle{
  display:none;
}
#guest-artist-toggle:checked + .web-guest-artist-nav{
  display:block;
}
/* styling for web menu bar */
.menu-bar{
  display:inline-block;
  position:relative;
  z-index:10;
  font-family:FuturaBold;
  width:100%;
  background-color:#000;
  color:#e8ba92;
}
.menu-bar ul > li:hover, .menu-bar ul > li:focus, .menu-bar ul > li:active {
  color:#fff;
}
.web-nav-ga{
  cursor:pointer;
}
.web-nav{
  display:inline-block;
  list-style-type:none;
  font-size:20px;
  margin:10px;
  padding:0;
}
.web-nav > li{
  display:inline-block;
  margin:0 20px;
  cursor:pointer;
  transform : scale(1.1,1);
  -webkit-transform:scale(1.1,1); /* Safari and Chrome */
  -moz-transform:scale(1.1,1); /* Firefox */
  -ms-transform:scale(1.1,1); /* IE 9+ */
  -o-transform:scale(1.1,1);
}
.web-nav > li:hover{
  color:#fff
}
.web-nav li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.web-nav li a:hover{
  color:#fff;
}
/* styling for icon bar (twitter, youtube, facebook) */
.icon-bar{
  display:inline-block;
  float:right;
  padding-right:20px;
}
.icon-bar img{
  margin-top:2px;
  padding:6px 15px;
  height:2em;
  width:2em;
}
.icon-bar a{
  text-decoration:none;
  cursor:pointer;
}
.header{
  position:relative;
  background-image:url("../images/guestartists/background.png");
  padding:10px;
  -webkit-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
  box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
}
.header-img{
  width:15%;
}
.page-title {
  font-family:FuturaBold;
  position:inherit;
  background-color:#5C3818;
  color:#FFFDD4;
  margin:0;
  padding:10px;
  font-size:12px;
  text-align:center;
  z-index:-1;
}
.page-title h2{
  margin:0;
  padding:5px;
}
/* End of general page header */
.form-header{
  width:100%;
  text-align:center;
  font-family:kaushan-script;
  font-size: 40px;
  font-weight: 400;
  color: #000;
  font-style: normal;
}
.about-container{
  width:60%;
  margin-left:20%;
}
.about-video{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  overflow: hidden;
  height: 0;
}
.about-video iframe{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.about-person-panel{
  display:flex;
}
.person-image{
  display:inline-block;
  padding:50px;
  width:35%;
  text-align:center;
}
.person-image img{
  margin:10px;
  border: 10px solid white;
  -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
}
.person-image p{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
  color: #59441E;
}
.about-img-full{
  width:80%;
}
.person-info{
  display:inline-block;
  text-align:left;
  width:65%;
  padding:2%;
}
.person-info h2{
  font-family: Verdana, Geneva, sans-serif;
  font-size:18px;
  line-height: 24px;
  color: #151515;
}
.person-info h3{
  font-family: Verdana, Geneva, sans-serif;
  font-size:16px;
  line-height: 20px;
  color: #151515;
}
.person-info p{
  font-family: Verdana, Geneva, sans-serif;
  font-weight:400;
  font-size:16px;
  line-height: 26px;
  color: #151515;
}
.person-info a{
  text-decoration: none;
  color:#FF4900;
}
.person-info a:hover, .person-link a:active {
  text-decoration:underline;
}
.closing-statement{
  width:94%;
  padding:3%;
}
.closing-statement p{
  text-indent:25px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight:400;
  font-size:16px;
  line-height: 24px;
  color: #151515;
}
.closing-title{
  text-align:center;
  margin-bottom:0;
}
@media screen and (max-width: 1000px) {
  .web-nav{
    display:none;
  }
  .mobile-nav{
    display:inline-block;
  }
  .pfos-info{
    top:34px;
  }
  .icon-bar{
    padding-right:10px;
    margin-top:4px;
  }
  .icon-bar img{
    padding:0 10px;
    height:1.5em;
    width:1.5em;
  }
  .header{
    text-align:center;
  }
  .header-img{
    width:20%;
  }
  .about-container{
    width:80%;
    margin-left:10%;
  }
  .person-image img{
    border: 5px solid white;
  }
  .jotform-container{
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  .header{
    text-align:center;
  }
  .header-img{
    width:40%;
  }
  .about-container{
    width:90%;
    margin:5%;
  }
  .about-person-panel{
    display:block;
    padding: 10px 0;
  }
  .person-image{
    width:100%;
    padding:0;
  }
  .person-image img{
    border: 3px solid white;
  }
  .person-info{
    width:100%;
    padding:0;
  }
  .person-info h2{
    font-size:16px;
  }
  .person-info h3{
    font-size:14px;
  }
  .person-info p{
    font-size:14px;
    line-height: 20px;
  }
  .about-img-full{
    width:60%;
  }
  .closing-statement p{
    font-size:14px;
    line-height: 20px;
  }
  .closing-title{
    font-size:18px;
  }
}
